A:visited {
	COLOR: Black;
	FONT-FAMILY: "Verdana", "Arial";
	FONT-SIZE: 13px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A:link {
	COLOR: Black;
	FONT-FAMILY: "Verdana", "Arial";
	FONT-SIZE: 13px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #996666; FONT-FAMILY: "Verdana", "Arial"; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.box {
	BACKGROUND: darkblue; BORDER-BOTTOM: #90c0f0 1px solid; BORDER-LEFT: #90c0f0 1px solid; BORDER-RIGHT: #90c0f0 1px solid; BORDER-TOP: #90c0f0 1px solid; COLOR: #90c0f0; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 13px
}

P {
	MARGIN-LEFT: 13px; MARGIN-RIGHT: 13px; TEXT-ALIGN: justify
}
TABLE {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; TEXT-ALIGN: left
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px
}
TR {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px
}
TEXTAREA {
	BACKGROUND-COLOR: #0002cc; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: bold; WIDTH: 70%
}
INPUT {
	BACKGROUND-COLOR: #0002cc; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.smallfield {
	BACKGROUND-COLOR: #b6a6f4; BORDER-BOTTOM: solid; BORDER-LEFT: solid; BORDER-RIGHT: solid; BORDER-TOP: solid; COLOR: darkblue; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.Menu A {
	BACKGROUND-COLOR: darkblue; BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; COLOR: white; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-ALIGN: center; TEXT-DECORATION: none; WIDTH: 60px
}
.Menu A:hover {
	BACKGROUND-COLOR: black; BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; COLOR: white; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 60px
}
.Menu A:active {
	BACKGROUND-COLOR: black; BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; COLOR: black; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 60px
}
.Menu A:visited {
	COLOR: white; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
SELECT {
	BACKGROUND-COLOR: #0002cc; BORDER-BOTTOM: #0002cc; BORDER-LEFT: #0002cc; BORDER-RIGHT: #0002cc; BORDER-TOP: #0002cc; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-WEIGHT: bold; WIDTH: 80px
}
